geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacek Laskowski" <ja...@laskowski.net.pl>
Subject A geronimo installation was detected, however the version could not be verified.
Date Thu, 17 May 2007 09:19:32 GMT
Hi,

What does the message

   A geronimo installation was detected, however the version could not
be verified.

mean? I've got it when I defined a new Geronimo runtime that I'd
downloaded myself.

I work with Eclipse IDE 3.3M7,
g-eclipse-plugin-2.0.0-v20070430.1413-deployable.zip and the
Tomcat-flavored version of Geronimo from
http://people.apache.org/~prasad/binaries/20070516.

BTW, Can we rename the plugin to geronimo-eclipse-plugin?

Jacek

-- 
Jacek Laskowski
http://www.JacekLaskowski.pl

Mime
View raw message